ImagickDraw::getFillOpacity
ImagickDraw::getFont
The ImagickDraw class
PHP Manual

# ImagickDraw::getFillRule

(No version information available, might be only in CVS)

ImagickDraw::getFillRule — Returns the fill rule

### Description

int ImagickDraw::getFillRule ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the fill rule used while drawing polygons.

### Return Values

Returns a FILLRULE_ constant

ImagickDraw::getFillOpacity
ImagickDraw::getFont
The ImagickDraw class
PHP Manual